.navbar-inverse {background-color:#d7f2f1 !important; border-color:#333 !important;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {color:#333 !important;}
.navbar-inverse .navbar-nav>li>a {color:#333 !important;}

/* Hover effect */

*, *::before, *::after{
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
		
@media screen and (max-width: 768px) {
		#twitterbox {padding-left:0 !important;
			}
		}/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
